Loading...
Searching...
No Matches
Opm::WellTestConfig::WTESTWell Struct Reference

## Public Member Functions

bool | operator== (const WTESTWell &data) const
| WTESTWell (const std::string &name, int reasons, double test_interval, int num_test, double startup_time, int begin_report_step)
bool | test_well (int num_attempt, double elapsed) const
int | ecl_reasons () const
template<class Serializer>
void | serializeOp (Serializer &serializer)

## Static Public Member Functions

static int | inverse_ecl_reasons (int ecl_reasons)
static WTESTWell | serializationTestObject ()

## Public Attributes

std::string | name {}
int | reasons {}
double | test_interval {}
int | num_test {}
double | startup_time {}
int | begin_report_step {}

The documentation for this struct was generated from the following files:

- opm/input/eclipse/Schedule/Well/WellTestConfig.hpp
- opm/input/eclipse/Schedule/Well/WellTestConfig.cpp